Imports System.Xml

Public Class _Default
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim totalNumero As Integer

        If Not IsPostBack Then
            totalNumero = PlazaBusinessObject.GetTotalVacantesActuales

            Dim total As String = totalNumero.ToString("0000")

            txtMillares.Text = total.Substring(0, 1)
            txtCentenas.Text = total.Substring(1, 1)
            txtDecenas.Text = total.Substring(2, 1)
            txtUnidades.Text = total.Substring(3, 1)


            txtEmpleos.Text = String.Format("{0:n0}", PlazaBusinessObject.GetTotalConcursos)

            txtVacantes.Text = totalNumero & " Vacantes en "
            txtDisponibles.Text = PlazaBusinessObject.GetTotalEmpleosActuales


            txtVisitas.Text = String.Format("{0:n0}", PlazaBusinessObject.GetAnalytics)


        End If
    End Sub

End Class